package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class InvalidProductOrderedException extends Exception {

    public InvalidProductOrderedException() {
        super(UtilityResources.getString(R.string.invalid_product_ordered));
    }

    public InvalidProductOrderedException(String product) {
        super(UtilityResources.getString(R.string.invalid_product_ordered) + " (" + product + ")");
    }
}
